Idea Details

Certify JBoss 6.2 on RHEL 6.6 for CA SSO

Last activity 06-13-2019 10:13 AM
Anon Anon's profile image
03-13-2015 08:47 AM

The PSM for CA SSO does not list JBoss 6.2 as supported, but does list 6.1 on RHEL 6.  We have a customer that needs JBoss 6.2.(4) certified to run on RHEL 6.6.

 

 

Red Hat Enterprise Linux Server release 6.6

Jboss-EAP-6.2.4 Cluster

(Managed 1: 8110 , Managed 2: 8210)

 


Comments

04-24-2015 01:19 AM

ASA PSM refers support of JBOSS Agent for JBOSS 6.x (tested till 6.3) on RHEL6.x.

SAP Portal Services